[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TCommonDialogAction.GetDialogClass

GetDialogClass - returns the class of dialog associated with this action

## Declaration

Source position: stdactns.pas line 141

`protected function TCommonDialogAction.GetDialogClass: TCommonDialogClass; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.